@font-face {

    font-family: 'TeXGyreAdventorRegular';

    src: url('../fonts/texgyreadventor-regular-webfont.eot');

    src: url('../fonts/texgyreadventor-regular-webfont.eot?#iefix') format('embedded-opentype'),

         url('../fonts/texgyreadventor-regular-webfont.woff') format('woff'),

         url('../fonts/texgyreadventor-regular-webfont.ttf') format('truetype'),

         url('../fonts/texgyreadventor-regular-webfont.svg#TeXGyreAdventorRegular') format('svg');

    font-weight: normal;

    font-style: normal;

}

html {

	width:100%; 

	height:100%;

}

body {

	width:100%; 

	height:100%;

	color:#333;

	font-family: 'TeXGyreAdventorRegular';

	background:#fff;

}

a {

	color:#2277c0;

}

h1 {

	color:#1577c3;

	font-size:24px;

	text-transform:uppercase;

	margin:0 0 15px 0;

}

p {

	font-size:14px;

	line-height:22px;

	margin:0 0 15px 0;

}

.clear {

	clear:both;

}

.wrapper {

	width:1200px;

	margin:0 auto;

	position:relative;

}

#header {

	background:#222;

	height:85px;

	padding:0 0 0 0;

}

.header {

	height:100%;

	position:relative;

}

.logo {

	position:absolute;

	left:0;

	bottom:-2px;

}

#nav {

	list-style-type:none;

	float:right;

	margin:35px 0 0 0;

}

#nav li {

	display:inline;

	margin:0 15px 0 0;

}

#nav li a {

	transition:all .5s;

	font-size:16px;

	color:#fff;

	text-decoration:none;

	padding:0 5px 4px 5px;

}

#nav li a.current, #nav li a:hover {

	border-bottom:4px solid #387fbf;

}

.social {

	float:right;

	margin:-5px 0 0 0;

}

.social a {

	display:block;

	float:left;

	width:29px;

	height:29px;

	margin:0 5px 0 0;

}

a.facebook  {

	background:url(../images/facebook.png) no-repeat;

}

a.instagram  {

	background:url(../images/instagram.png) no-repeat;

}

a.linkedin {

	background:url(../images/linkedin.png) no-repeat;

}

#inner-wrap {

	height:119px;

	padding:0;

	background:#6e97b3 url(../images/slideshow.jpg) no-repeat top center;

	border-bottom:1px solid #436685;

}

#slideshow {

	height:300px;

	padding:50px 0;

	background:#6e97b3 url(../images/slideshow.jpg) no-repeat top center;

	border-bottom:1px solid #436685;

}

.cycle-slideshow {

	position:relative;

}

.cycle-slideshow .text {

	position:absolute;

	top:55px;

	right:40px;

	z-index:400;

}

.cycle-slideshow .text h1{

	color:#222;

	font-size:40px;

	font-weight:normal;

	text-align:right;

}

.cycle-slideshow .text h3{

	color:#2277c0;

	font-size:30px;

	font-weight:normal;

	text-align:right;

}

.cycle-slideshow .text a.button {

	color:#fff;

	font-size:24px;

	width:220px;

	height:25px;

	border-radius:7px;

	-moz-border-radius:7px;

	-webkit-border-radius:7px;

	float:right;

	margin:40px 0 0 0;

	text-decoration:none;

	background:#94d345 url(../images/arrow.png) no-repeat 210px 15px;

	border:1px solid #5d8920;

	transition:all .5s;

	padding:15px;

}

.cycle-slideshow .text a.button:hover {

	background:#7cba2d url(../images/arrow.png) no-repeat 205px 15px;

}

.cycle-slideshow img {

	border:5px solid #fff;

	box-shadow:0 0 5px #333;

	-moz-box-shadow:0 0 5px #333;

	-webkit-box-shadow:0 0 5px #333;

	position:relative;

	z-index:300;

}

.shadow {

	position:relative;

	z-index:200;

	width:100%;

	height:35px;

	margin:-10px 0 0 0;

	background:url(../images/shadow.png) no-repeat top center;

}



.img-l {

	float:left;

	margin:0 20px 20px 0;

}

#content {



}

.sidebar-right {

	background:#e3e3e3 url(../images/sidebar-top.png) no-repeat top center;

	float:right;

	width:350px;

	min-height:600px;

	padding:70px 0 0 0;

	margin:-120px 0 0 0;

	 box-shadow: 0px 10px 10px #888888;

}

.sidebar-left {

	background:#e3e3e3 url(../images/sidebar-top.png) no-repeat top center;

	float:left;

	width:350px;

	min-height:650px;

	padding:70px 0 0 0;

}

h2.wc {

	color:#fff;

	text-align:center;

	font-size:20px;

	text-transform:uppercase;

	margin:0 0 0 0;

}

.calculator {

	width:320px;

	margin:80px auto 30px auto;

	padding:0 0 30px 0;

}

.calculator p {

	color:#4b4b4b;

}



.calculator input[type="text"]{

	width:300px;

	padding:12px 10px;

	font-size:15px;

	color:#999;

	border-radius:7px;

	-moz-border-radius:7px;

	-webkit-border-radius:7px;

	margin:0 0 7px 0;

	border:1px solid #999;

}

.calculator select{

	width:322px;

	padding:12px 10px;

	font-size:15px;

	color:#999;

	border-radius:7px;

	-moz-border-radius:7px;

	-webkit-border-radius:7px;

	margin:0 0 7px 0;

	border:1px solid #999;

}

.calculator input[type="submit"]{

	color:#fff;

	font-size:20px;

	background:#2277c0;

	width:100%;

	padding:10px 0;

	border-radius:7px;

	-moz-border-radius:7px;

	-webkit-border-radius:7px;

	border:none;

	margin:12px 0 0 0;

}

.results {

	width:500px;

	padding:30px;	

	margin:0 auto;

	background:#888;

}

.left {

	background:#666;

	padding:2%;

	width:46%;

	float:left;

	clear:both;

	margin:0 0 20px 0;

	color:#fff;

}

.right {

	background:#fff;

	color:#222;

	padding:2%;

	width:46%;

	float:right;

	margin:0 0 20px 0;

	

}

.content-right {

	width:770px;

	float:right;

	padding:65px 30px 50px 30px;

}

.content-left {

	width:770px;

	float:left;

	padding:65px 30px 50px 30px;

}

.center {

	text-align:center !important;

}

.logos {

	padding:20px 0 65px 0;

}

.logos img {

	margin:0 50px 0 0;

}

#footer {

	height:25px;

	padding:20px 0 15px 0;

	background:#222;

}

.copy {

	float:left;

	font-size:12px;

	color:#999;

	padding:0 0 0 20px;

}

.designer {

	float:right;

	font-size:12px;

	color:#999;

	padding:0 20px 0 0;

}

.testimonials-full {width:1200px;}

.details {

	padding:100px 0 0 20px;

}

.details h4 {

	font-size:18px;

	margin:0 0 15px 0;

}

.contact-form {width:100%;}

.contact-form input, .contact-form textarea { 

	width: 90% ; margin:0 0 15px 0; 

}

.contact-form select {width: 96% ; }

.contact-form textarea {height:120px;}

.contact-form label {display: block; margin-bottom: 5px; color:#333; font-size:16px; clear:both; padding:0 0 5px 0;  }

.contact-form .req {color:red;}

.contact-form { 

	margin: 30px 0 0 0;

	

}

.contact-form input, .contact-form textarea, .contact-form select, .loan-check input[type="text"]{ 

	background: none repeat scroll 0 0 #FFFFFF; 

	border: 1px solid #C9C9C9; 

	color: #545658; 

	padding: 8px; 

	font-size: 14px; 

	border-radius: 2px 2px 2px 2px; 

}

#submit { 

	display:block;

	background: #444; 

	color: #fff; 

	cursor: pointer; 

	height: 30px; 

	padding: 0; 

	text-shadow: 0 1px 0 #000; 

	width: 120px; 

	position:relative;

	float:left;

	left:0px;

}

#submit:hover { 

	background: #666; 

	

}

#content hr {

	background:#ddd !important;

	border:0;

	margin : 1em 0;

}

.shift {padding:0 0 0 20px;}

.loan-check {

	padding:30px 0 0 0;

}

.loan-check input[type="radio"] {

	margin:-3px 5px 0 5px;

}

.loan-check input[type="text"]{

	width:320px;

}

.note {

	padding:5px;

	background:#f6fbd2;

	margin:20px 0 0 0;

}

.bx-wrapper .testimonials-carousel-context{ overflow: hidden; }

.bx-wrapper .testimonials-name{font-weight:bold; }

.bx-wrapper span{  }

.bx-wrapper {position: relative;margin:-40px 0 0 0;padding: 0;width:100%;*zoom: 1;}

.bx-wrapper .slide {padding:65px 0 0 0;margin:0;display: block;}

.bx-wrapper .bx-viewport {padding:10px;margin-left:0;z-index:1;width:100%;
height: 350px !important;
}

.bx-wrapper .bx-pager,

.bx-wrapper .bx-controls-auto {position: absolute;display:none;bottom: -30px;width: 100%;}

.bx-wrapper .bx-loading {min-height: 50px;background: url(images/bx_loader.gif) center center no-repeat #fff;height: 100%;width: 100%;position: absolute;top: 0;left: 0;z-index: 2000;}

.bx-wrapper .bx-pager {text-align: center;font-size: .85em;font-weight: bold;color: #666;padding-top: 20px;}

.bx-wrapper .bx-pager .bx-pager-item,

.bx-wrapper .bx-controls-auto .bx-controls-auto-item {display: inline-block;*zoom: 1;*display: inline;}

.bx-wrapper .bx-pager.bx-default-pager a {background: #666;text-indent: -9999px;display: block;width: 10px;height: 10px;margin: 0 5px;outline: 0;-moz-border-radius: 5px;-webkit-border-radius: 5px;border-radius: 5px;}

.bx-wrapper .bx-pager.bx-default-pager a:hover,

.bx-wrapper .bx-pager.bx-default-pager a.active {background: #000;}

.bx-wrapper .bx-next {position: absolute;top: 0px;right: 0;width: 30px;border-left:1px solid #ddd;height: 30px;cursor: pointer;background: #2277c0 url(../images/carousel-next.png) no-repeat 0 0 ;}

.bx-wrapper .bx-prev {position: absolute;top: 0px;right: 35px;border-right:1px solid #ddd;width: 30px;height: 30px;cursor: pointer;background: #2277c0 url(../images/carousel-prev.png) no-repeat 0 0 ;}

.bx-wrapper .bx-controls-direction a {position: absolute;top: 0;margin-top: 0;margin-right: 0px;outline: 0;width: 30px;height: 30px;text-indent: -9999px;z-index: 9999;}

